<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0yl-ll-bce.title</key>
	<string>将组件从菜单拖到“活动组件”，即可将其添加到你的状态栏。</string>
	<key>5a8-iM-Enf.title</key>
	<string>优先紧凑排列而非稳定定位</string>
	<key>AKH-fX-DaK.title</key>
	<string>好</string>
	<key>CB2-6V-rAj.title</key>
	<string>活动组件</string>
	<key>F1I-DI-vaO.title</key>
	<string>在状态栏和终端之间绘制分隔线</string>
	<key>Fy4-yN-EYh.title</key>
	<string>自动</string>
	<key>Gvg-gH-qBh.title</key>
	<string>状态栏组件菜单</string>
	<key>HTz-sS-eZA.title</key>
	<string>🌈 自动彩虹色：</string>
	<key>KIr-xD-7ke.title</key>
	<string>配置组件</string>
	<key>M3o-TT-tkC.title</key>
	<string>分隔线颜色：</string>
	<key>Mzu-7J-rGb.title</key>
	<string>取消</string>
	<key>Rgf-Sg-NLL.title</key>
	<string>字体：</string>
	<key>UMd-lv-UJj.title</key>
	<string>背景颜色：</string>
	<key>ZqX-2h-twi.ibShadowedToolTip</key>
	<string>在状态栏和终端内容之间绘制一条细线。</string>
	<key>dl4-IN-dSo.title</key>
	<string>已停用</string>
	<key>eaY-DS-MPQ.title</key>
	<string>移除值为空的组件</string>
	<key>gwQ-ex-Mu1.title</key>
	<string>高级…</string>
	<key>h3F-Ct-TxA.ibShadowedToolTip</key>
	<string>紧凑排列算法可以同时显示更多状态栏组件，但它们更容易跳动。</string>
	<key>hYG-rt-3qI.title</key>
	<string>字体名称显示在此处</string>
	<key>jOE-EE-nKA.title</key>
	<string>更改</string>
	<key>jgD-En-XDb.title</key>
	<string>深色</string>
	<key>k1V-lZ-LEe.title</key>
	<string>默认文本颜色：</string>
	<key>kXu-5A-6d1.ibShadowedToolTip</key>
	<string>紧凑排列算法可以同时显示更多状态栏组件，但它们更容易跳动。</string>
	<key>pjM-aG-lDH.title</key>
	<string>浅色</string>
	<key>w0j-Sf-5ih.title</key>
	<string>好</string>
</dict>
</plist>
